<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>News</title>
  <link rel="stylesheet" type="text/css" href="/public/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="/public/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="/public/css/animate.css">
  <link rel="stylesheet" type="text/css" href="/public/css/font.css">
  <link rel="stylesheet" type="text/css" href="/public/css/li-scroller.css">
  <link rel="stylesheet" type="text/css" href="/public/css/slick.css">
  <link rel="stylesheet" type="text/css" href="/public/css/jquery.fancybox.css">
  <link rel="stylesheet" type="text/css" href="/public/css/theme.css">
  <link rel="stylesheet" type="text/css" href="/public/css/react-notifications-component.css">
  <link rel="stylesheet" type="text/css" href="/public/css/style.css">
  <link rel="stylesheet" type="text/css" href="/public/css/customStyles.css">
</head>

<body>
  <section id="index"></section>
  <!-- <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script> -->
  <script src="/main.js"></script>
  <script src="/public/js/jquery.min.js"></script>
  <script src="/public/js/wow.min.js"></script>
  <script src="/public/js/bootstrap.min.js"></script>
  <!-- <script src="./public/js/slick.min.js"></script> -->
  <script src="/public/js/jquery.li-scroller.1.0.js"></script>
  <script src="/public/js/jquery.newsTicker.min.js"></script>
  <script src="/public/js/jquery.fancybox.pack.js"></script>
  <script src="/public/js/custom.js"></script>
</body>

</html>